# Staging Environment
CYPRESS_BASE_URL=https://staging.example.com
CYPRESS_API_URL=https://staging-api.example.com
CYPRESS_USERNAME=staging_user@example.com
CYPRESS_PASSWORD=staging_password
CYPRESS_REPORT_TITLE=Staging Tests
CYPRESS_REPORT_PAGE_TITLE=预发布环境测试报告